@echo off

Title Start and Kill chrome

Mode con cols=75 lines=5 & color 0B

echo(

echo Launching Google Chrome ...

Start "" "c:\Program Files (x86)\Google\Chrome\Application\chrome.exe" "http://192.168.200.49/asset-temp/mail/mail_automate.php"

:: Sleep for 450 seconds, you can change the SleepTime variable


set SleepTime=300

Timeout /T %SleepTime% /NoBreak>NUL
Cls & Color 0C
echo(
echo              Killing Google Chrome Please wait for a while ...
taskkill /F /IM chrome.exe /T > nul